Subject: 1) Ab Initio 2) HIV Protease

From: Suzanne Sirois <[email-masked]>
Date: Sat, 11 Sep 1999 10:34:47 -0400 (EDT)

Dear CClers

First Question; ab initio calculations

I have lot of experience with DFT and little with HF/Post-HF.
I would like to perform some ab initio calculations.

I have a system of about 20 atoms containing 
very important H-bonds. What will be the State-of the Art 
to optimizing minima and TS followed with an IRC. 

Someone suggested to me to do the following:
Perform a full optimization at RHF/6-31G** of 
the 2minima and TS. Connect the TS to the 
two minima with IRC using the GS2 method at the RHF/6-31G**.
Then perform an MP2 single point calculation on the 
2 minima and TS for obtaining a better energy.
Is this the best possible approach?

Second Question:
I am a little confuse with the following:
In JACS 118, 3946 (1996) 
Citing the author: " It follows from this structure 
(ref. Wlodawer et al. Science 1989, 245, 616-621)
that the two side chains of Asp25-and Asp-25' of the active
site are planar with a structural water bound to both."

I have downloaded the PDB file: 3HVP and there is no 
water molecules attach to it.  My question is:
is there a water molecule in the 
active site of the wild type enzyme or there is no water molecule.

Kind Regards to all of you.

Suzanne Sirois